<h1>Liste des POE</h1>

<table>
    <thead>
        <tr>
            <th>&nbsp;</th>
            <th>Intitulé</th>
            <th>Durée (heures)</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let poeItem of poes">
            <td>&nbsp;</td>
            <td>{{ poeItem.title }}</td>
            <td>{{ poeItem.duration }}</td>
            <td>&nbsp;</td>
        </tr>
    </tbody>
</table>

